Package org.pushingpixels.substance.internal.animation

# Interface ModificationAwareUI

All Known Implementing Classes:
  `SubstanceButtonUI`

public interface ModificationAwareUI

## Method Summary

Modifier and Type
Method
Description
`org.pushingpixels.trident.Timeline`
`getModificationTimeline()`

## Method Details

### getModificationTimeline

org.pushingpixels.trident.Timeline getModificationTimeline()